liunote:
busybox       ->1.13.3
e2fsprogs     ->1.41.9 ( ./configure  --host=arm-linux --enable-elf-shlibs --with-cc=/usr/local/arm/4.2.2-eabi/usr/bin/arm-linux-gcc  --prefix=/home/liu/samsung/install_)
diskinstaller ->2.1r2
hello         -> my test and utools entry ap
qt            -> qt-everywhere-opensource-src-4.6.2
tslib         -> 1.4
tar           -> 1.26 (http://mirror.bjtu.edu.cn/gnu/tar/)

libdiskconfig=>for diskinstaller      (adb diskinstaller ready ,but not test!!!)
libdiskconfig_usb    => for dnw install test ,(but now use this for test dnw)
